You are using an outdated browser. Please upgrade your browser to improve your experience.
U.S. Earthquake Faults

U

U

U.S. Earthquake Faults

by Innovative Solutions
U.S. Earthquake Faults
U.S. Earthquake Faults
U.S. Earthquake Faults

What is it about?

U.S. Earthquake Faults shows your current location or a location you specify, faults in the continental United States and approximate distances to those faults. There are 5 screens:

U.S. Earthquake Faults

App Details

Version
1.05
Rating
NA
Size
4Mb
Genre
Weather Navigation
Last updated
November 16, 2016
Release date
October 14, 2016
More info

App Screenshots

U.S. Earthquake Faults screenshot-0
U.S. Earthquake Faults screenshot-1
U.S. Earthquake Faults screenshot-2
U.S. Earthquake Faults screenshot-3
U.S. Earthquake Faults screenshot-4

App Store Description

U.S. Earthquake Faults shows your current location or a location you specify, faults in the continental United States and approximate distances to those faults. There are 5 screens:

1. Fault Maps:
Current or found location, names and distances to the closest 4 faults and a view of:
(a) closest 4 faults
(b) faults in the state
(c) faults in the region
(d) faults in the United States
You can zoom into the 4 closest faults.

2. Distances: Names, distances and color coding of the closest faults
3. Find: Find the nearest faults to a location you specify
4. App Info
5. App Settings

U.S. Earthquake Faults shows the vast majority of faults in the continental U.S. that the USGS classifies as "Historic" (active in last 150 years) and "Holocene to Latest Pleistocene" (active in last 15,000 years). That includes over 300 faults and 700 fault lines (some faults have multiple fault lines). It does not include all faults or faults classified as "Quaternary" (15,000 to 1,600,000 years).

All fault lines and distances are approximations. For more information, go to the app's web site (http://www.usfaults.com) or the USGS web site (http://www.usgs.gov). Thank you USGS!

Requires IOS 10.x and iPhone 5s/6/6+/6s/6s+/SE/7/7+ or iPad Air1-2/Mini2-4/Pro.